.u-section-1 .u-sheet-1 {
  min-height: 301px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 26px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 6px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 61px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 145px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
    margin-right: 0;
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2412px;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 0 10px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 69px 10px 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 25px 10px 0;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 16px 10px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }
}